body {
	margin:0 auto;
	width:1000px;
	height:650px;
  	text-decoration:none;
	 list-style-type: none;

}
	
#mapa-general {
	width:1000px;
	}

#p1 {
	cursor:pointer;
    opacity:0.0;
	left:592px;
	top:182px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p1:hover { opacity:1;}

#p2 {
	cursor:pointer;
    opacity:0.0;
	left:606px;
	top:183px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p2:hover { opacity:1;}

#p3 {
	cursor:pointer;
    opacity:0.0;
	left:621px;
	top:185px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p3:hover { opacity:1;}

#p4 {
	cursor:pointer;
    opacity:0.0;
	left:637px;
	top:186px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p4:hover { opacity:1;}



#p6 {
	cursor:pointer;
    opacity:0.0;
	left:517px;
	top:345px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p6:hover { opacity:1;}

#p7 {
	cursor:pointer;
    opacity:0.0;
	left:499px;
	top:375px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p7:hover { opacity:1;}

#p12 {
	cursor:pointer;
    opacity:0.0;
	left:632px;
	top:417px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p12:hover { opacity:1;}

#p13 {
	cursor:pointer;
    opacity:0.0;
	left:653px;
	top:420px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p13:hover { opacity:1;}

#p14 {
	cursor:pointer;
    opacity:0.0;
	left:655px;
	top:456px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p14:hover { opacity:1;}

#p15 {
	cursor:pointer;
    opacity:0.0;
	left:627px;
	top:453px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p15:hover { opacity:1;}

#p16 {
	cursor:pointer;
    opacity:0.0;
	left:594px;
	top:485px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p16:hover { opacity:1;}

#p17 {
	cursor:pointer;
    opacity:0.0;
	left:487px;
	top:465px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p17:hover { opacity:1;}

#p18 {
	cursor:pointer;
    opacity:0.0;
	left:482px;
	top:498px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p18:hover { opacity:1;}

#p19 {
	cursor:pointer;
    opacity:0.0;
	left:559px;
	top:448px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p19:hover { opacity:1;}



#p21 {
	cursor:pointer;
    opacity:0.0;
	left:520px;
	top:345px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p21:hover { opacity:1;}

#p22 {
	cursor:pointer;
    opacity:0.0;
	left:534px;
	top:347px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p22:hover {opacity:1;}

#p23 {
	cursor:pointer;
    opacity:0.0;
	left:549px;
	top:348px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p23:hover { opacity:1;}

#p24 {
	cursor:pointer;
    opacity:0.0;
	left:563px;
	top:349px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p24:hover { opacity:1;}

#p25 {
	cursor:pointer;
    opacity:0.0;
	left:579px;
	top:351px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p25:hover { opacity:1;}

#p26 {
	cursor:pointer;
    opacity:0.0;
	left:578px;
	top:366px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p26:hover { opacity:1;}

#p27 {
	cursor:pointer;
    opacity:0.0;
	left:576px;
	top:386px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p27:hover { opacity:1;}

#p28 {
	cursor:pointer;
    opacity:0.0;
	left:574px;
	top:402px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p28:hover { opacity:1;}

#p29 {
	cursor:pointer;
    opacity:0.0;
	left:560px;
	top:385px; 
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p29:hover { opacity:1;}

#p30 {
	cursor:pointer;
    opacity:0.0;
	left:546px;
	top:383px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p30:hover { opacity:1;}

#p31 {
	cursor:pointer;
    opacity:0.0;
	left:531px;
	top:382px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p31:hover { opacity:1;}

#p32 {
	cursor:pointer;
    opacity:0.0;
	left:517px;
	top:382px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p32:hover { opacity:1;}

#p33 {
	cursor:pointer;
    opacity:0.0;
	left:503px;
	top:376px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p33:hover { opacity:1;}

#p34 {
	cursor:pointer;
    opacity:0.0;
	left:357px;
	top:440px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p34:hover { opacity:1;}

#p35 {
	cursor:pointer;
    opacity:0.0;
	left:459px;
	top:439px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p35:hover { opacity:1;}

#p36 {
	cursor:pointer;
    opacity:0.0;
	left:479px;
	top:441px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p36:hover { opacity:1;}

#p37 {
	cursor:pointer;
    opacity:0.0;
	left:457px;
	top:460px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p37:hover { opacity:1;}

#p38 {
	cursor:pointer;
    opacity:0.0;
	left:468px;
	top:461px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p38:hover { opacity:1;}

#p39 {
	cursor:pointer;
    opacity:0.0;
	left:485px;
	top:464px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p39:hover { opacity:1;}

#p40 {
	cursor:pointer;
    opacity:0.0;
	left:499px;
	top:466px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p40:hover { opacity:1;}

#p41 {
	cursor:pointer;
    opacity:0.0;
	left:513px;
	top:468px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p41:hover { opacity:1;}

#p42 {
	cursor:pointer;
    opacity:0.0;
	left:525px;
	top:469px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p42:hover { opacity:1;}

#p43 {
	cursor:pointer;
    opacity:0.0;
	left:541px;
	top:469px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p43:hover { opacity:1;}

#p44 {
	cursor:pointer;
    opacity:0.0;
	left:556px;
	top:471px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p44:hover { opacity:1;}

#p45 {
	cursor:pointer;
    opacity:0.0;
	left:556px;
	top:484px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p45:hover { opacity:1;}

#p46 {
	cursor:pointer;
    opacity:0.0;
	left:552px;
	top:509px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p46:hover { opacity:1;}

#p47 {
	cursor:pointer;
    opacity:0.0;
	left:551px;
	top:524px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p47:hover { opacity:1;}

#p48 {
	cursor:pointer;
    opacity:0.0;
	left:537px;
	top:507px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p48:hover { opacity:1;}

#p49 {
	cursor:pointer;
    opacity:0.0;
	left:522.5px;
	top:506px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p49:hover { opacity:1;}

#p50 {
	cursor:pointer;
    opacity:0.0;
	left:508px;
	top:504px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p50:hover { opacity:1;}

#p51 {
	cursor:pointer;
    opacity:0.0;
	left:494px;
	top:502px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p51:hover { opacity:1;}

#p52{
	cursor:pointer;
    opacity:0.0;
	left:480px;
	top:501px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p52:hover { opacity:1;}

#p53 {
	cursor:pointer;
    opacity:0.0;
	left:465px;
	top:500px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p53:hover { opacity:1;}


#p55 {
	cursor:pointer;
    opacity:0.0;
	left:440px;
	top:498px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p55:hover { opacity:1;}





#doss {
	cursor:pointer;
    opacity:1.0;
	left: 340px;
	top: 535px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#doss:hover { opacity:1;}

#dossier {
	cursor:pointer;}
#dossier:hover {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
	
#maps {
	cursor:pointer;
    opacity:1.0;
	left: 450px;
	top: 535px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#maps:hover { 
    opacity:1;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);}

	
ul {
	z-index:4;
	list-style-type: none;
	width:280px;
	height:650px;    
    margin:0;
    opacity: 0; /* no son visibles */
    position: absolute;
    background: #fff;
    /* animamos su visibildiad */
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;
  }
  /* son visibes al poner el cursor encima */
li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
ul li {
	width:270px;
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
	margin-left:-20px;
  }
li:hover > ul li {
	width:280px;
    height:100px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
 ul li p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
    border: none;
    border-bottom: 1px solid #111;
	margin-top:-10px;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px;
    width: 100%;
  }
  /* el último n otiene un borde */
ul li:last-child p { border: none; }

h1 {
	color:#C03;
	margin-top:25px;
	font-family:Arial, Helvetica, sans-serif;}



